Version 1.3

- Added support for command and address in LiveJournalrc

- Changed LiveJournal::Friend->edit() to use its own numbers instead of
	requiring that they be passed in

- Added LiveJournal::Friend->add() as an interface to edit().  Used to add
	one friend

Version 1.2

- Added friends_by_group() method.  Couldn't think of a better name.

- Added add_friend_to_group() method

- Added remove_friend_from_group() method

- Added _cleargroups method and fixed deletegroups() to use it

- Fixed up LiveJournal::Friend->parse() to update everything.  Also added a
	hash key for the number.  There is probably a better way to handle all
	this.

- Changed object data members to references so subclasses would be updated
	by changes to the base class

- Added proxy support.  Pass a 'proxy' key to LiveJournal->new().

Version 1.1

- LiveJournal::LiveJournalrc subclass and respective methods

- LiveJournal::Friend->parse() no longer returns a value.  It just sets the
	object's attribute accessable through friends()

- Added parse_login() to be called after and with the results of login().
	Sets several object attributes which have their own accessor methods.
